<bugID>984513<Summary>Switching between projects when editing</Summary><Description>As a developer. I would like to be able to switch between open apps/projects in the App Manager while editing without loosing my place in each project so that I can be more productive. 

Acceptance criteria:
- When switching to another app in the app manager, the files from the original open app will still be there when the developer returns to the original project. 
- Whatever saved state for each open file will still be there when developer returns to initial project.</Description></bugID>